## rust-ciborium-io 0.2.0

=== debian/changelog ===
rust-ciborium-io (0.2.0-1) unstable; urgency=medium

  * Package ciborium-io 0.2.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Wed, 16 Nov 2022 22:22:54 +0100
