=== debian/control ===
Source: rust-ciborium-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ciborium-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ciborium-io
Homepage: https://github.com/enarx/ciborium
Rules-Requires-Root: no

Package: librust-ciborium-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ciborium-io+alloc-dev (= ${binary:Version}),
 librust-ciborium-io+default-dev (= ${binary:Version}),
 librust-ciborium-io+std-dev (= ${binary:Version}),
 librust-ciborium-io-0-dev (= ${binary:Version}),
 librust-ciborium-io-0+alloc-dev (= ${binary:Version}),
 librust-ciborium-io-0+default-dev (= ${binary:Version}),
 librust-ciborium-io-0+std-dev (= ${binary:Version}),
 librust-ciborium-io-0.2-dev (= ${binary:Version}),
 librust-ciborium-io-0.2+alloc-dev (= ${binary:Version}),
 librust-ciborium-io-0.2+default-dev (= ${binary:Version}),
 librust-ciborium-io-0.2+std-dev (= ${binary:Version}),
 librust-ciborium-io-0.2.0-dev (= ${binary:Version}),
 librust-ciborium-io-0.2.0+alloc-dev (= ${binary:Version}),
 librust-ciborium-io-0.2.0+default-dev (= ${binary:Version}),
 librust-ciborium-io-0.2.0+std-dev (= ${binary:Version})
Description: Simplified Read/Write traits for no_std usage - Rust source code
 This package contains the source for the Rust ciborium-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
