## rust-ciborium-io 0.2.2

=== debian/changelog ===
rust-ciborium-io (0.2.2-1) unstable; urgency=medium

  * Package ciborium-io 0.2.2 from crates.io using debcargo 2.6.1

  [ Sylvestre Ledru ]
  * Team upload.
  * Source upload
  * Package ciborium-io 0.2.0 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Fri, 21 Jun 2024 13:00:00 -0400
