=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.58) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ciborium-io]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ciborium-io
 Homepage: https://github.com/enarx/ciborium
+X-Cargo-Crate: ciborium-io
 Rules-Requires-Root: no
 
 Package: librust-ciborium-io-dev
@@ -32,10 +33,9 @@
  librust-ciborium-io-0.2+alloc-dev (= ${binary:Version}),
  librust-ciborium-io-0.2+default-dev (= ${binary:Version}),
  librust-ciborium-io-0.2+std-dev (= ${binary:Version}),
- librust-ciborium-io-0.2.0-dev (= ${binary:Version}),
- librust-ciborium-io-0.2.0+alloc-dev (= ${binary:Version}),
- librust-ciborium-io-0.2.0+default-dev (= ${binary:Version}),
- librust-ciborium-io-0.2.0+std-dev (= ${binary:Version})
+ librust-ciborium-io-0.2.2-dev (= ${binary:Version}),
+ librust-ciborium-io-0.2.2+alloc-dev (= ${binary:Version}),
+ librust-ciborium-io-0.2.2+default-dev (= ${binary:Version}),
+ librust-ciborium-io-0.2.2+std-dev (= ${binary:Version})
 Description: Simplified Read/Write traits for no_std usage - Rust source code
- This package contains the source for the Rust ciborium-io crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "ciborium-io"
