=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-io 0.2.2 --all-targets --all-features
Features: test-name=rust-ciborium-io:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-io 0.2.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-ciborium-io-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-io 0.2.2 --all-targets
Features: test-name=librust-ciborium-io-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-io 0.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-ciborium-io-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ciborium-io 0.2.2 --all-targets --no-default-features
Features: test-name=librust-ciborium-io-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
